## tuxedo-theme-plasma 4.0.3~tux1

=== icons/tuxedo-breeze/CMakeLists.txt ===
########### install files ###############

set(breeze_icon_dirs
    places)

set(BREEZE_INSTALL_DIR ${KDE_INSTALL_FULL_ICONDIR}/breeze-tuxedo)

install(DIRECTORY ${breeze_icon_dirs} DESTINATION ${BREEZE_INSTALL_DIR})
install(FILES index.theme DESTINATION ${BREEZE_INSTALL_DIR})
