=== debian/control ===
Source: tuxedo-theme-plasma
Section: misc
Priority: optional
Maintainer: Torsten Wohlfarth <two@tuxedocomputers.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Vcs-Git: https://gitlab.com/tuxedocomputers/development/tuxedo_os/tuxedo-packages/tuxedo-theme-plasma

Package: tuxedo-theme-plasma
Architecture: all
Pre-Depends: xdg-utils
Depends: ${misc:Depends},
         plasma-desktop (>= 4:6.0.0~),
         tuxedo-wallpapers-2204,
         tuxedo-wallpapers-2404,
         sddm-theme-tuxedo,
Conflicts: kubuntu-settings-desktop
Breaks: kubuntu-settings-desktop
Replaces: kubuntu-settings-desktop
Description: TUXEDO Plasma Theme
 Provides a TUXEDO Theme for K Desktop
 Environment.
